@echo off 
set message=%~dp0 
REG ADD HKEY_CURRENT_USER /v CAPCAD_PATH /d "%message%" /f 
REG QUERY HKEY_CURRENT_USER /v CAPCAD_PATH
echo Ok - agora arraste o arquivo (2) para o CAD e de 'ALWAYS LOAD'
pause